.socialshare {    
    width: auto; height: 24px;
    overflow: hidden; clear: both;
    padding: 6px 0px;
    margin: 8px 0px;
    border-top: 1px solid #ddd;
	color: #777;
	font-size: 13px;
}

.yashare-auto-init{
	display:inline-block;
}

.socialshare a{
	border: none;
	margin: 1px;
}
.socialshare a:hover{
	border: solid 1px #ccc;
	margin: 0px;
}

.socialshare a span{
	margin:0 2px;
}

/*
.socialshare {    
    width: auto; height: 24px;
    overflow: hidden; clear: both;
    padding: 6px 0px;
    margin: 8px 0px;
    border-top: 1px solid #ddd;
}
.socialshare span {
	float: left;
	height: 24px;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #777;
	font-size: 13px;
}
.socialshare a {
	float: left;
	width: 24px; height: 24px;
	margin: 0 0;
	overflow: hidden;
	border: 1px solid #fff;
	background: url('socialshare.png') 0 24px no-repeat;
	padding: 0px;
}
.socialshare a:hover {
	border-color: #0099c5;          
}
#sto_vkontakte {
	background-position: 0 0;
}
#sto_twitter {
	background-position: -72px 0;  
}
#sto_facebook {
	background-position: -24px 0;
}       
#sto_livejournal {
	background-position: -48px 0;
}
#sto_odnoklassniki {
	background-position: -96px 0;
}
#sto_yandex {
	background-position: -120px 0;
}
*/